       subroutine version(date, pwd, name)
       character*30 date, pwd
       character*10 name
       date = 'Tue May 25 15:29:12 EDT 1999'
       pwd = '/home/naomi/work/LOAM/NEW'
       name = 'naomi'
       return
       end
